
/* Show Metrics */
"5.title" = "إظهار المقاييس";

/* Show Nodes */
"6.title" = "إظهار النقاط";

/* Fill Outlines */
"7.title" = "ملء الإطارات";

/* Columns */
"15.title" = "الأعمدة";

/* Show Anchors */
"JNn-NA-XpS.title" = "إظهار المراسي";

/* Show Names */
"Os7-VS-Uwr.title" = "إظهار الأسماء";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "طباعة المحارف المحددة";

/* Show Color Labels */
"fDB-xK-vjf.title" = "إظهار الشارات الملونة";

/* Show Notes */
"q6F-jt-Pta.title" = "إظهار الملاحظات";
